<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Insert User</title>
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
     <div class="container bg-light">
          <h2 class="text-center">Thêm mới User</h2>
          <div class="row">
               <div class="col-md-6 mx-auto">
                    <div class="form-group">
                         <label for="inp-first-name">First Name</label>
                         <input type="text" class="form-control" name="firstname" id="inp-first-name" placeholder="Nhập vào First name...">
                    </div>
                    <div class="form-group">
                         <label for="inp-last-name">Last Name</label>
                         <input type="text" class="form-control" name="lastname" id="inp-last-name" placeholder="Nhập vào Last name...">
                    </div>
                    <div class="form-group">
                         <label for="select-customer-type">Country</label>
                         <div class="form-group">
                              <select class="form-control" id="select-country"> 
                                   <option value="VN">Việt Nam</option>
                                   <option value="USA">USA</option>
                                   <option value="AUS">Australia</option>
                                   <option value="CAN">Canada</option>
                              </select>
                         </div>
                    </div>
                    <div class="form-group">
                         <label for="select-customer-type">Customer Type</label>
                         <div class="form-group">
                              <select class="form-control" id="select-customer-type" name="customerType"> 
                                   <option value="Standard">Standard</option>
                                   <option value="Gold">Gold</option>
                                   <option value="Premium">Premium</option>
                              </select>
                         </div>
                    </div>
                    <div class="form-group">
                         <label for="tarea-subject">Subject</label>
                         <textarea class="form-control" name="subject" id="tarea-subject" rows="3" placeholder="Nhập vào Subject..."></textarea>
                    </div>
                    <div class="form-group">
                         <a id="btn-previous-page" class="btn btn-link" href="task 32.50.html">Quay lại</a>
                         <button name="btnAddUser" id="btn-add-user" class="btn btn-success float-right">Thêm mới</button>
                    </div>
               </div>
          </div>
     </div>
</body>
</html>